#!/usr/bin/env luajit

-- An example users .aataaj_JACK.lua script that just starts jack-plumbing and qsynth.

local _ = require 'polygLua'

if _.runnable'jack-plumbing' then __'jack-plumbing':noErr():noOut():forkOnce() end
if _.runnable'qsynth' then __'qsynth':noErr():noOut():forkOnce() end
